[Rainmeter]
Autist=nguyenhuy289@gmail.com
Update=100

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
showinfo= [!RainmeterShowMeter User][!RainmeterShowMeter OS]
hideinfo= [!RainmeterHideMeter User][!RainmeterHideMeter OS]

showsystem= [!RainmeterShowMeter Computer][!RainmeterShowMeter USB][!RainmeterShowMeter dvd][!RainmeterShowMeter notepad][!RainmeterShowMeter Command][!RainmeterShowMeter Paint][!RainmeterShowMeter Back][!RainmeterShowMeter Tab]
hidesystem= [!RainmeterHideMeter Computer][!RainmeterHideMeter USB][!RainmeterHideMeter dvd][!RainmeterHideMeter notepad][!RainmeterHideMeter Command][!RainmeterHideMeter Paint][!RainmeterHideMeter Back][!RainmeterHideMeter Tab]

showmedia= [!RainmeterShowMeter WMP][!RainmeterShowMeter Winamp][!RainmeterShowMeter mpc][!RainmeterShowMeter JetAudio][!RainmeterShowMeter Back1][!RainmeterShowMeter Tab1]
hidemedia= [!RainmeterHideMeter WMP][!RainmeterHideMeter Winamp][!RainmeterHideMeter mpc][!RainmeterHideMeter JetAudio][!RainmeterHideMeter Back1][!RainmeterHideMeter Tab1]

showutilities= [!RainmeterShowMeter PS][!RainmeterShowMeter Telstra][!RainmeterShowMeter Ps][!RainmeterShowMeter Control][!RainmeterShowMeter Rain][!RainmeterShowMeter KIS][!RainmeterShowMeter Back2][!RainmeterShowMeter Tab2]
hideutilities= [!RainmeterHideMeter PS][!RainmeterHideMeter Telstra][!RainmeterHideMeter Ps][!RainmeterHideMeter Control][!RainmeterHideMeter Rain][!RainmeterHideMeter KIS][!RainmeterHideMeter Back2][!RainmeterHideMeter Tab2]

showweb= [!RainmeterShowMeter firefox][!RainmeterShowMeter IE][!RainmeterShowMeter Safari][!RainmeterShowMeter chrome][!RainmeterShowMeter idm][!RainmeterShowMeter Yahoo][!RainmeterShowMeter Back3][!RainmeterShowMeter Tab3]
hideweb= [!RainmeterHideMeter firefox][!RainmeterHideMeter IE][!RainmeterHideMeter Safari][!RainmeterHideMeter chrome][!RainmeterHideMeter idm][!RainmeterHideMeter Yahoo][!RainmeterHideMeter Back3][!RainmeterHideMeter Tab3]

showoffice= [!RainmeterShowMeter Word][!RainmeterShowMeter Excel][!RainmeterShowMeter Powerpoint][!RainmeterShowMeter Groove][!RainmeterShowMeter Outlook][!RainmeterShowMeter Fast][!RainmeterShowMeter Back4][!RainmeterShowMeter Tab4]
hideoffice= [!RainmeterHideMeter Word][!RainmeterHideMeter Excel][!RainmeterHideMeter Powerpoint][!RainmeterHideMeter Groove][!RainmeterHideMeter Outlook][!RainmeterHideMeter Fast][!RainmeterHideMeter Back4][!RainmeterHideMeter Tab4]

-------------

PC=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}
USB=G:
DVD=I:
NotePad=%SystemRoot%\notepad.exe
Command=c:\windows\system32\cmd.exe
WMP=C:\Program Files (x86)\Windows Media Player\wmplayer.exe
Winamp=C:\Program Files (x86)\Winamp\winamp.exe
MPC=C:\Program Files (x86)\K-Lite Codec Pack\Media Player Classic\mpc-hc.exe
JetAudio=C:\Program Files (x86)\JetAudio\JetAudio.exe
PS=C:\Program Files\Adobe\Adobe Photoshop CS5 (64 Bit)\Photoshop.exe
ControlPanel=::{21EC2020-3AEA-1069-A2DD-08002B30309D}
Rain=C:\Program Files\Rainmeter\Rainmeter.exe
KIS=C:\Program Files (x86)\Kaspersky Lab\Kaspersky Internet Security 2011\avp.exe
IE=C:\Program Files (x86)\Internet Explorer\iexplore.exe
Firefox=C:\Program Files (x86)\Mozilla Firefox\firefox.exe
Chrome=C:\Users\Nguyen Le Quoc Huy\AppData\Local\Google\Chrome\Application\chrome.exe
IDM=C:\Program Files (x86)\Internet Download Manager\IDMan.exe
Yahoo=C:\Program Files (x86)\Yahoo!\Messenger\YahooMessenger.exe
Word=C:\Program Files (x86)\Microsoft Office\Office12\winword.exe
Excel=C:\Program Files (x86)\Microsoft Office\Office12\excel.exe
PowerPoint=C:\Program Files (x86)\Microsoft Office\Office12\powerpnt.exe
Outlook=C:\Program Files (x86)\Microsoft Office\Office12\outlook.exe
Fast=
------------

[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion
Substitute="0":"","Service ":"Serv. "


**********************

------------

[Style]
FontColor=00f0ff
FontSize=12
StringAlign=Left
StringStyle=NORMAL
FontFace=BatmanForeverAlternate
AntiAlias=1

[Tab]
Meter=Image
X=40
Y=3
ImageName=Tab1.png
AntiAlias=1
Hidden=1

[Tab1]
Meter=Image
X=185
Y=r
ImageName=Tab1.png
AntiAlias=1
Hidden=1

[Tab2]
Meter=Image
X=150r
Y=r
ImageName=Tab1.png
AntiAlias=1
Hidden=1

[Tab3]
Meter=Image
X=152r
Y=r
ImageName=Tab1.png
AntiAlias=1
Hidden=1

[Tab4]
Meter=Image
X=149r
Y=r
ImageName=Tab1.png
AntiAlias=1
Hidden=1

[Main]
Meter=Image
X=25
Y=20
ImageName=main.png
hidden=0

--------------

[INFO]
FontColor=00f0ff
FontSize=12
StringAlign=Left
StringStyle=NORMAL
FontFace=BatmanForeverAlternate
AntiAlias=1

[User]
Meter=STRING
MeasureName=MeasureUser
X=360
Y=60
StringAlign=Center
MeterStyle=Style
Text=%1


[OS]
Meter=STRING
MeasureName=MeasureOS
MeasureName2=MeasureVersion
StringAlign=Center
X=r
Y=20r
MeterStyle=Style
Text=%1 %2

-----------------

[System]
Meter=Image
X=26
Y=22
SolidColor=0,0,0,1
W=76
H=16
Hidden=0
LeftMouseDownAction= !execute [!RainmeterRedraw] #showSystem# #showBack# #hideWeb# #hideoffice# #hideUtilities# #hidemedia# #hideinfo#

[Computer]
Meter=Image
X=8
Y=28
W=114
H=114
ImageName=PC.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#PC#"] [!RainmeterRedraw] 

[USB]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=USB.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#USB#"] [!RainmeterRedraw] 

[dvd]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=dvd.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#DVD#"] [!RainmeterRedraw] 

[notepad]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=notepad.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#NotePad#"] [!RainmeterRedraw] 

[Command]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Command.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Command#"] [!RainmeterRedraw] 
 

----------------

[Media]
Meter=Image
X=171
Y=22
SolidColor=0,0,0,1
W=76
H=16
hidden=0
LeftMouseDownAction= !execute #showmedia# #showBack# #hideSystem# #hideWeb# #hideoffice# #hideUtilities# #hideinfo#[!RainmeterRedraw]

[WMP]
Meter=Image
X=8
Y=28
W=114
H=114
ImageName=WMP.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#WMP#"] [!RainmeterRedraw] 

[Winamp]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Winamp.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Winamp#"] [!RainmeterRedraw] 


[MPC]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=MPC.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#MPC#"] [!RainmeterRedraw] 

[JetAudio]
Meter=Image
X=120r
Y=28
W=114
H=114
ImageName=JetAudio.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#JetAudio#"] [!RainmeterRedraw] 

-------------------

[Utilities]
Meter=Image
X=321
Y=22
SolidColor=0,0,0,1
W=76
H=16
hidden=0
LeftMouseDownAction= !execute [!RainmeterRedraw] #showutilities# #showBack# #hidemedia# #hideSystem# #hideWeb# #hideoffice# #hideinfo#

[PS]
Meter=Image
X=8
Y=28
W=114
H=114
ImageName=Photoshop.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#PS#"] [!RainmeterRedraw] 

[Telstra]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=telstra.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Telstra#"] [!RainmeterRedraw] 

[control]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=control.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#ControlPanel#"] [!RainmeterRedraw] 
[Rain]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Rain.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Rain#"] [!RainmeterRedraw] 

[KIS]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=KIS.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#KIS#"] [!RainmeterRedraw] 

-----------------

[Web]
Meter=Image
X=472
Y=22
SolidColor=0,0,0,1
W=76
H=16
hidden=0
LeftMouseDownAction= !execute [!RainmeterRedraw] #showWeb# #showBack# #Hidemedia# #hideSystem# #hideoffice# #hideUtilities# #hideinfo#

[IE]
Meter=Image
X=8
Y=28
W=114
H=114
ImageName=IE.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#IE#"] [!RainmeterRedraw] 

[Firefox]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Firefox.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Firefox#"] [!RainmeterRedraw] 

[Chrome]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Chrome.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Chrome#"] [!RainmeterRedraw] 

[IDM]
Meter=Image
X=120r
Y=28
W=114
H=114
ImageName=idm.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#IDM#"] [!RainmeterRedraw] 

[Yahoo]
Meter=Image
X=120r
Y=28
W=114
H=114
ImageName=Yahoo.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Yahoo#"] [!RainmeterRedraw] 

---------------------

[Office]
Meter=Image
X=622
Y=22
SolidColor=0,0,0,1
W=76
H=16
hidden=0
LeftMouseDownAction= !execute [!RainmeterRedraw] #showoffice# #showBack# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #hideinfo#

[Word]
Meter=Image
X=8
Y=28
W=114
H=114
ImageName=Word.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Word#"] [!RainmeterRedraw] 

[Excel]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Excel.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Excel#"] [!RainmeterRedraw] 

[PowerPoint]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=PowerPoint.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#PowerPoint#"] [!RainmeterRedraw] 
ftMouseDownAction= !execute ["#Groove#"] [!RainmeterRedraw] 

[Outlook]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Outlook.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Outlook#"] [!RainmeterRedraw] 

[Fast]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=fast.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Fast#"] [!RainmeterRedraw] 

[Back]
Meter=Image
X=100r
Y=-7r
ImageName=Back.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute [!RainmeterRedraw] #hideoffice# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #Showinfo#

[Back1]
Meter=Image
X=r
Y=r
ImageName=Back.png
AntiAlias=1
Hidden=1

LeftMouseDownAction= !execute [!RainmeterRedraw] #hideoffice# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #Showinfo#

[Back2]
Meter=Image
X=r
Y=r
ImageName=Back.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute [!RainmeterRedraw] #hideoffice# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #Showinfo#

[Back3]
Meter=Image
X=r
Y=r
ImageName=Back.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute [!RainmeterRedraw] #hideoffice# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #Showinfo#

[Back4]
Meter=Image
X=r
Y=r
ImageName=Back.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute [!RainmeterRedraw] #hideoffice# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #Showinfo#
